QGIS Application - Bug report #1251
Identify on polygon and line layers uses bounding box instead of actual object

2008-08-27 06:01 PM - Steven Mizuno

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

nobody -
Map Canvas

All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 11311

Description

This causes multiple items in the Identify Results window even when clicking inside a polygon or on a line, if the bounding boxes of

surrounding objects overlap the clicked point.

Associated revisions

Revision 90d77ed5 - 2008-08-29 03:29 PM - Jiirgen Fischer

buxfixes

- use uselntersects in identify (fixes #1251)

- clear node list of identify results on new identify (fixes #1252)
- use feature copies for split features and identify

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9209 c8812cc2-4d05-0410-92ff-de0c093fc19¢

Revision 1e19e99c - 2008-08-29 03:29 PM - Jiirgen Fischer

buxfixes

- use uselntersects in identify (fixes #1251)

- clear node list of identify results on new identify (fixes #1252)

- use feature copies for split features and identify

git-svn-id: http://svn.osgeo.org/qgis/trunk@9209 c8812cc2-4d05-0410-92ff-de0c093fc19¢c

History

#1 - 2008-08-29 06:30 AM - Jiirgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:1e19e99c¢ (SVN r9210)

#2 - 2009-08-22 12:57 AM -

Anonymous

Milestone Version 1.0.0 deleted
